#!/bin/bash -l
#
#SBATCH -n 1
#SBATCH --mem-per-cpu=3500M
#SBATCH --array=0-17
#SBATCH --time=00:59:00
#SBATCH --job-name=presim_high
#SBATCH --export=NONE
#SBATCH --mail-type=FAIL

unset SLURM_EXPORT_ENV

module load python
source ~/.bashrc
source $WOODYHOME/software/Python/.venv/nu-radio/bin/activate
module load gsl
cd $SLURM_SUBMIT_DIR

python event_pre_sim_RNOG.py ./input_19-22 ./presim_19-22 ${SLURM_ARRAY_TASK_ID}
